
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "104"; */
"104.title" = "Background:";

/* Class = "NSTextFieldCell"; title = "Waveform:"; ObjectID = "105"; */
"105.title" = "Waveform:";

/* Class = "NSTextFieldCell"; title = "Volumes:"; ObjectID = "106"; */
"106.title" = "Volumes:";

/* Class = "NSTextFieldCell"; title = "Sound window colors:"; ObjectID = "107"; */
"107.title" = "Sound window colors:";

/* Class = "NSTextFieldCell"; title = "Insertion point:"; ObjectID = "108"; */
"108.title" = "Insertion point:";

/* Class = "NSTextFieldCell"; title = "Selection:"; ObjectID = "109"; */
"109.title" = "Selection:";

/* Class = "NSTextFieldCell"; title = "Playback head:"; ObjectID = "110"; */
"110.title" = "Playback head:";

/* Class = "NSTextFieldCell"; title = "Editing colors:"; ObjectID = "111"; */
"111.title" = "Editing colors:";

/* Class = "NSTextFieldCell"; title = "Preset color schemes:"; ObjectID = "112"; */
"112.title" = "Preset color schemes:";

/* Class = "NSTextFieldCell"; title = "Shade:"; ObjectID = "114"; */
"114.title" = "Shade:";
